const _ = require('lodash');
const { generateService, parseParamsToFindOptions } = require('../../helpers/service.helper');
const models = require('../../core/models');
const cdnHelper = require('../../helpers/cdn.helper');
const { extractProviderInfo } = require('../../helpers/providers.helper');

const extraMethods = {};


module.exports = generateService(models.UserDevice, extraMethods);